uuid: 622962a8-1293-4eff-b63a-9ddd540dbcd9
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Tipo Nota'
vid: note_type
description: 'Tipos de notas para textos, al Loro, etc..'
weight: 0
new_revision: false
